onEvent('item.registry', event => {
	// Register new items here
	// event.create('example_item').displayName('Example Item')
	event.create('magnum_star_ein').displayName('Magnum Star Ein')
	event.create('magnum_star_zwei').displayName('Magnum Star Zwei')
	event.create('magnum_star_drei').displayName('Magnum Star Drei')
	event.create('magnum_star_vier').displayName('Magnum Star Vier')
	event.create('magnum_star_sphere').displayName('Magnum Star Sphere')
	event.create('magnum_star_omega').displayName('Magnum Star Omega')
	
	event.create('colossal_star_ein').displayName('Colossal Star Ein')
	event.create('colossal_star_zwei').displayName('Colossal Star Zwei')
	event.create('colossal_star_drei').displayName('Colossal Star Drei')
	event.create('colossal_star_vier').displayName('Colossal Star Vier')
	event.create('colossal_star_sphere').displayName('Colossal Star Sphere')
	event.create('colossal_star_omega').displayName('Colossal Star Omega')
})